<html>

<head>
  <title>
    Imersão Dev - Atividade 03
  </title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="container" id="container">
    <img src="https://www.alura.com.br/assets/img/imersoes/dev-2021/logo-imersao-mentalista.svg" class="page-logo"
      alt="">
    <h1 class="page-title">
      Mentalista
    </h1>
    <p class="general-text" id="round-p">Rodada: 1 de 5</p>
    <p class="page-subtitle">
      Digite um número inteiro de 1 a 20
    </p>
    <input id="guess-input">
    <p class="general-text" id="remaining-p">Chutes Restantes: 5</p>
    <p class="general-text" id="points-earned-p">Pontos conquistados: 0</p>
  </div>
  <a href="https://alura.com.br/" target="_blank">
    <img src="https://www.alura.com.br/assets/img/home/alura-logo.svg" alt="" class="alura-logo">
  </a>
  <script src="scripts/app.js"></script>
</body>

</html>